if [ -f ~/.bashrc ]; then
  . ~/.bashrc
fi

if [ -f ~/.bash_aliases ]; then
  . ~/.bash_aliases
fi

# set shell ls color
alias ls='ls -F --show-control-chars --color=auto'
eval `dircolors -b $HOME/.dir_colors`
